@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;500;600;700;800;900&display=swap');
@import "variables";

html,
body {
    height: 100%;
}
body {
    background-color: #fff;
    font-family: 'Nunito', sans-serif;
    font-size: 16px;
}
.wrapper {
    position: relative;
    min-height: 100%;
    padding-bottom: 200px;
    background-color: #f7f7f7;
}
.container {
    margin: 0 0 0 200px;
    max-width: 650px;
}
.content-container {
    margin: 0 0 0 200px;
    max-width: 650px;
    /*padding: 0 20px 0 0;*/
}
@media only screen and (max-width: 992px) {
    .wrapper {
        padding-bottom: 150px;
    }
}


@media only screen and (max-width: 992px) {
    .container {
        margin: 0 auto;
    }
    .content-container {
        margin: 0 auto;
        padding: 0;
        /*width: 100%;*/
        /*max-width: 100%;*/
    }
}
@media only screen and (max-width: 768px) {
    .container {
        padding: 0 20px;
    }
    .content-container {
        margin: 0 auto;
        padding: 0;
        /*width: 100%;*/
        max-width: 100%;
    }
}

/*SEARCH INPUT*/
.search-input-wrapper {
    position: relative;
    width: 100%;
    /*border-radius: 7px;*/
}
.search__input {
    padding: 12px 15px 12px 46px;
    width: 100%;
    border-radius: 30px;
    font-size: 16px;
    border: 2px solid rgb(58 58 58);
}
.search__btn-search {
    font-size: 17px;
    background-color: transparent;
    color: #8d8d8d;
    position: absolute;
    top: 14px;
    left: 21px;
}
.search__btn-clear {
    font-size: 17px;
    background-color: transparent;
    color: #8d8d8d;
    position: absolute;
    top: 3px;
    right: 2px;
    visibility: hidden;
    padding: 13px 19px;
    border-radius: 0 22px 22px 0;
    display: block;
}
.search__btn-clear:hover {
    cursor: pointer;
}

//COMPLETE
.search__complete {
    display: none;
    position: absolute;
    z-index: 10;
    background-color: white;
    width: 100%;
    font-size: 16px;
    border: 2px solid rgb(58 58 58);
    padding: 5px 0;
    top: 47px;
    border-top: 1px solid #b5b5b5;
    border-radius: 0 0 25px 25px;
}
.complete-item {
    display: flex;
    text-transform: lowercase;
    padding: 10px 20px;
    &:hover {
        background-color: #0000000d;
        cursor: pointer;
    }
    &__text {
        margin-left: 10px;
        a {
            color: #000;
        }
    }
    &__icon {
        font-size: 14px;
        color: #919191;
    }
}
//.complete-item:hover,
//.complete-item-focus {
//    background-color: #0000000d;
//    cursor: pointer;
//}
@media only screen and (max-width: 768px) {
    .search__input {
        padding: 10px 13px 10px 48px;
    }
    .search__complete {
        top: 43px;
        padding: 3px 0;
    }
    .search__btn-clear {
        top: 0;
    }
    .search__btn-search {
        top: 13px;
    }
}


/*HEADER MENU*/
.header__menu {
    border-bottom: 1px solid #DDDDDD;
    width: 100%;
    padding: 0 0 0 200px;
    margin-bottom: 20px;
    background-color: #fff;
}
.search-menu {
    display: flex;
    max-width: 650px;
    padding: 5px 10px 10px 0;
    margin-bottom: 5px;
    &__item {
        margin-right: 20px;
        &_active {
            border-bottom: 1px solid red;
        }
    }
    &__link {
        font-size: 14px;
        color: #161616;
        padding: 0px 5px;
        &:hover {
            color: #1d475e;
        }
        &_active {
            color: #1d475e;
            font-weight: bold;
            &:hover {
                cursor: auto;
            }
        }
    }
    &__icon {
        padding-right: 5px;
    }
}
@media only screen and (max-width: 992px) {
    .header__menu {
        padding: 10px 0 15px 0;
    }
    .search-menu {
        margin: 0 auto;
        padding: 0;
    }
}
@media only screen and (max-width: 768px) {
    .search-menu {
        padding: 0 20px;
    }
}


.btn-load-more {
    padding: 15px;
    border-radius: 34px;
    font-size: 14px;
    transition: background-color 0.3s ease;
    text-align: center;
    font-weight: 600;
    background-color: rgb(213 213 213 / 62%);
    border: 1px solid #c9c9c9;
    &:hover {
        background-color: rgba(201, 201, 201, 0.62);
        cursor: pointer;
    }
}
//.btn-load-more .fa-arrow-down {
//    margin-right: 10px;
//}
//.btn-load-more-icon {
//    margin-right: 10px;
//}

.type-btn-load-more {
    &__icon {
        margin-left: 10px;
    }
}

.btn-load-more-pre-element {
    margin: 20px 0 40px;
}
@media only screen and (max-width: 768px) {
    .btn-load-more-pre-element {
        margin: 20px 0;
    }
}


.footer {
    margin-top: 100px;
    background-color: #efefef;
    width: 100%;
    padding: 50px 200px;
    border-top: 1px solid #d9d9d9;
    font-size: 14px;
    color: #606060;
    position: absolute;
    left: 0;
    bottom: 0;
}

@media only screen and (max-width: 992px) {
    .footer {
        text-align: center;
        padding: 30px;
    }
}